{
	"303001352_0": "\"Haah Haah... We... We did it!\"",
	"303001352_1": "\"Look! The Muramasa fragment... it's huge!\"",
	"303001352_2": "\"Yeah. This is definitely the last one...\"",
	"303001352_3": "\"The Muramasa hasn't been found yet, but let's take this fragment with us for now!\"",
	"303001352_4": "\"Yeah.\"",
	"303001352_5": "\"Okay, now to just pick it— Huh?!\"",
	"303001352_6": "\"It's flying away! Why is it running away?!\"",
	"303001352_7": "\"Was it actually alive?!\"",
	"303001352_8": "\"Idiot! That's not possible! Let's go get it!\"",
	"303001352_9": "\"O-O-Okaaaaaaay?!\"",
	"303001352_10": "\"What the?! What the hell are you screaming about?!\"",
	"303001352_11": "\"<speed=0.5>C</speed>-Chris-senpai...<speed=0.5> L</speed>-Look... at that...\"",
	"303001352_12": "\"Huh<speed=0.5>?</speed> Wh-What is that? What the hell's going on?!\""
}